.vjs-matrix.video-js {
    color: #FF6633;
}
.vjs-matrix .vjs-big-play-button{
    border-color: #FF6633!important;
    background-color: #FF6633!important;
    border-radius: 100%;
    width: 80px;
    height: 80px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.2s ease;
}
.vjs-matrix .vjs-big-play-button:hover{
    background-color: #324243 !important;
    border-color: #324243!important;
    transition: all 0.2s ease;
}

.vjs-matrix .vjs-big-play-button span::before{
    color: #fff!important;
    position: static!important;
}
.vjs-matrix .vjs-volume-level,
.vjs-matrix .vjs-play-progress,
.vjs-matrix .vjs-slider-ba{
    background: #FF6633;
}
.vjs-matrix.video-js .vjs-control-bar{
    background-color: rgba(255, 255, 255, 0.8);
}
.vjs-matrix.video-js .vjs-control-bar button:hover, 
.vjs-matrix.video-js .vjs-control-bar button:focus,
.vjs-matrix.video-js .vjs-control-bar [type="submit"]:hover,
.vjs-matrix.video-js .vjs-control-bar [type="submit"]:focus,
.vjs-matrix.video-js .vjs-control-bar [type="button"]:hover,
.vjs-matrix.video-js .vjs-control-bar [type="button"]:focus{
    color: #FF6633;
    background-color: #fff;
    border: none;
    outline: none;
}

@media (max-width: 1550px) {
    
}
@media (max-width: 1280px) {
}
@media (max-width: 1150px) {
   
}
@media (max-width: 1024px) {
    .vjs-matrix.video-js .vjs-button > .vjs-icon-placeholder:before{
        font-size: 1.4em;
        line-height: 1.27;
    }
    .vjs-matrix.video-js .vjs-time-control{
        line-height: 1.6em;
    }
    .vjs-matrix.video-js .vjs-control-bar{
        height: 2em;
    }
    .vjs-matrix .vjs-big-play-button span::before{
        font-size: 30px;
        position: relative !important;
        top: 3px !important;
    }
}
@media (max-width: 990px) {
    
}
@media (max-width: 769px) {
}
@media (max-width: 650px) {
    .vjs-matrix .vjs-big-play-button, .vjs-matrix .vjs-big-play-button:hover{
        width: 50px;
        height: 50px;
    }
    .vjs-matrix.video-js .vjs-button > .vjs-icon-placeholder:before {
        font-size: 1.2em;
        line-height: 1.7;
    }
    .vjs-matrix.video-js .vjs-time-control {
        line-height: 2em;
    }
    .vjs-matrix.video-js .vjs-control{
        width: 3em;
    }
}
@media (max-width: 500px) {
    
}